ISCSH#FEP - Feature #2279

goooooooooo
07/04/2022 09:35 AM - yuheng xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yuheng xu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

07/04/2022
07/08/2022
100%

0.00 hour
0.00 hour

Description

gopoopooooo

History

#1 - 07/04/2022 09:35 AM - yuheng xu

- Status changed from New to In Progress

#2 - 07/05/2022 10:11 AM - yuheng xu
- File 3ab955d00a070b42233bf84e2febbff.png added
- File dff2133ef50f13f7c52509bab8b6eaa.png added
#3 - 07/11/2022 09:30 AM - yuheng xu
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100
Files
3ab955d00a070b42233bf84e2febbff.png 40 KB 07/05/2022 yuheng xu
dff2133ef50f13f7c52509bab8b6eaa.png 194 KB 07/05/2022 yuheng xu
